[KCM Locale]
Name=Asia, South-East
Name[af]=Asië, Suid-oos
Name[az]=Cənubi-qərbi Asya
Name[be]=Паўднёва-ўсходняя Азія
Name[bg]=Югоизточна Азия
Name[bn]=এসিয়া, দক্ষিণ-পূর্ব
Name[br]=Asi, Gevred
Name[bs]=Azija, Jugoistočna
Name[ca]=Àsia del Sudest
Name[cs]=Ásie, Jihozápadní
Name[cy]=Asia, De-Ddwyrain
Name[da]=Sydøstasien
Name[de]=Asien, Süd-östliches
Name[el]=Αμερική, Νοτιοανατολική
Name[eo]=Azio sudorienta
Name[es]=Asia, Sureste
Name[et]=Kagu-Aasia
Name[eu]=Hego-ekialdeko Asia
Name[fi]=Aasia, Kaakkois
Name[fr]=Asie du sud-est
Name[fy]=Azië, Sûd-East-
Name[gl]=Asia, Surleste
Name[he]=אסיה, דרום מזרח
Name[hi]=एशिया, दक्षिण-पूर्व
Name[hu]=Délkelet-Ázsia
Name[is]=Asía, Suðaustur
Name[it]=Asia sud-orientale
Name[ja]=南東アジア
Name[lt]=Azija, Pietryčių
Name[mk]=Југоисточна Африка
Name[mt]=Asja t' Isfel
Name[nb]=Sørøst-Asia
Name[nds]=Asien, Söödoost-
Name[nl]=Azië, Zuid-Oost-
Name[nn]=Søraust-Asia
Name[pa]=ਏਸ਼ੀਆ, ਦੱਖਣੀ-ਪੂਰਬੀ
Name[pl]=Azja Południowo-Wschodnia
Name[pt]=Ásia (Sudeste)
Name[pt_BR]=Sudeste da Ásia
Name[ro]=Asia de Sud-Est
Name[ru]=Юго-Восточная Азия
Name[se]=Lullenuorta-Ásia
Name[sk]=Juhovýchodná Ázia
Name[sl]=Azija, Jugovzhodna
Name[sr]=Азија, југоисточна
Name[sr@Latn]=Azija, jugoistočna
Name[sv]=Asien, sydöst
Name[ta]=ஆசியா, தென்-கிழக்கு
Name[tr]=Güney Doğu Asya
Name[uk]=Азія, південно-східна
Name[uz]=Осиё, Жануби-Шарқий
Name[wa]=Azeye do sudouwess
Name[zh_CN]=东南亚
